import React from 'react';
export default function FormatH4(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-300v-360h30.77v164.62H400V-660h30.77v360H400v-164.62H190.77V-300zm569.23 0v-124.62h-200V-660H560v204.62h169.23V-660H760v204.62h80v30.76h-80V-300z" })));
}
